@charset "utf-8";
/* CSS Document */


.box5 {
	
	background-color: #063678;
	
}

.box5-1 {
	margin-top: -20px;
	background-color: transparent;   
    margin-bottom: -40px;
    padding-bottom: 40px;
	padding-top: 20px;
	
}

.box5-2 {
	
    background-color: #fff;
   padding: 20px;
   margin-left: 20px;
   color: #70563F;
   height: auto;
    min-height: 250px;
	
}

.box5-3 {
background-color: #fff;
    padding: 20px;
    margin-left: -30px;
	margin-right: 25px;  
    color: #70563F;
    height: auto;
    min-height: 190px;
	
}

div.klein-pic {
	
	
	padding-left: 20px;
	display: block;
	margin-top: -40px;
	
	
	position: relative;
	
}

div.gross-pic img{
	
	
	
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	margin-left: -30px;
	
	
	
}

.box5-Kopf {
    font-size: 1.05rem;
    
    font-weight: 500;
    color: #000;
	text-transform: uppercase;
}

.box5-content {
    display: block;
}

.box5-content:before {
    content: '';
    width: 50px;
    height: 2px;
    background: #a7a7a7;
    display: block;
    margin-bottom: 0.625rem;
}

#oben {
	min-height: 40px;
}

@media (min-width: 768px) {
.box5-1 {

    background-color: #EAEAEA;
   
	
}
}

	
	


